input[type=text] {
	margin-bottom: 14px;
	width: 80%;
}
.chzn-container {
	margin-bottom: 14px;
	min-width: 80%;
}
#content header img {
    float: left;
    margin-right: 15px;
	max-width: 300px;
}
#content header > h1 {
    margin-bottom: 15px;
    padding-top: 15px;
	margin-top: 60px;
}
.formLabel {
	font: 12px/12px 'Gotham Book', Gotham, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3D3933;
	margin-bottom: 6px;
}
#content .header {
    display: none;
}
#content header {
    margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
	#content header img {
		max-width: 240px;
	}
	#content header > h1 {
		margin-top: 44px;
	}
}
@media only screen and (max-width: 639px) {
	#content header > h1 {
		margin-top: 15px;
	}
}
@media only screen and (max-width: 550px) {
	#content header img {
		max-width: 250px;
	}
}
@media only screen and (max-width: 599px) {
	input[type=text] {
		width: 90%;
	}
	.chzn-container {
		min-width: 90%;
		max-width: 90%;
	}
}
@media only screen and (max-width: 500px) {
    #content header {
        display: block;
        text-align:center;
    }
    #content header h1 {
        font-size:34px;
        font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
        font-weight:normal;
		margin-top: 0;
    }
    #content header p{
        font-size:14px
    }
    #content header img{
    	width:80%;
    	height:auto;
        display:block;
        margin:0 auto;
		float: none;
    }
}
a.blue-button {
    max-width: 355px;
}
ul.two {
    columns:2;
}
.learn-more {
    margin-bottom: 40px;
}
@media only screen and (max-width: 600px) {
ul.two {
    columns: 1;
}
}

